/*

font-family: 'Sacramento', cursive;
font-family: 'Caveat', cursive;
font-family: 'Gentium Basic', serif;

rgb(211,87,84)

*/

* {
	color: #3c281f;
}

body {
  background: rgb(243,233,231);
  width: 100%;
  overflow-x: hidden;
  font-family: 'Gentium Basic', serif;
}

/*=====================================
	NAVBAR
=====================================*/

.navbar {
	/* font-family: 'Caveat', cursive; */
	font-family: 'Gentium Basic', serif;
	text-transform: uppercase;
	font-size: 1.1em;
	z-index:2;
	padding:0 5px;
	border-radius:0;
	margin-bottom:0;
	box-shadow: none !important;
	color: rgb(211,87,84) !important;
	
}

.navbar-nav ul, .navbar-nav li {
	padding: 5px;
}

.navbar-header {
	margin: 0 !important;
}

.navbar-toggle .icon-bar {
	background: rgb(211,87,84);
}

.navbar-brand {
	padding:17px 15px;
}

.navbar-nav > li > a {
	padding: 5px;
	color: rgb(211,87,84) !important;
}

.breadcrumb {
	background-color: rgb(243,233,231) !important;
}

/*=====================================
	WRAPPER
=====================================*/

@media screen and (min-width: 1080px) {
    #wrapper { width: 75%; }
	#wrapper .masthead { margin-top: 2em; border-radius: 2em 2em 0 0; }
	#content.page-content p img { max-width: 60%; }
	#lenkun {
		position: fixed; 
		bottom: -400px; 
		right:5px; 
		opacity: 0.05; 
		z-index:-0;
	}
}

@media screen and (min-width: 1px) and (max-width: 1079px) {
    #wrapper { width: 100%; }
	#content.page-content p img { max-width: 100%; }
	#lenkun { display:none !important; }
}


#wrapper {
  margin: 0 auto;
  background: #fff;
  border-radius: 2em 2em 0 0;
  max-width: 950px;
}

#wrapper .masthead {
  width: 100% !important;
  height: 25em; /*20em */
  background:  rgb(243,233,231) url('./vanoe_ban.png') top;
  background-size: cover;
  overflow: hidden;
  /* border-top: double 3px rgb(243,233,231); */
  border-bottom: double 3px rgb(243,233,231);
}

.masthead .container-fluid {
  margin-top: -11em;
  text-align: center;
  background-color: rgba(255,255,255,0.5);
  padding: 25px 0px;
}

#wrapper #content {
  /* width: 85% !important; */
  width: 95% !important;
  margin: 0 auto;
  background: #fff;
  border-radius: 0 0 5em 5em;
}

#content.page-content h1,
#content.page-content h2 {
	font-family: 'Caveat', cursive;
	color: rgb(208,102,106);
}

#content.page-content h3,
#content.page-content h4,
#content.page-content h5,
#content.page-content h7 {
	font-size: 1.2em;
	width: 85%;
	margin: 0 auto 1em auto;
	font-family: 'Gentium Basic', serif;
	border-bottom: 2px solid rgb(243,233,231);
	color: rgb(208,102,106);
}

h6 {
	font-size: 0.8em;
	font-family: 'Gentium Basic', serif;
	color: rgb(208,102,106);
}

#content.page-content p img,
figure img {
	background: white;
	padding: 5px;
	border: solid 1px #ccc;
	border-radius: 0 1em;
}

.code {
	background: white;
	padding: 2px;
	border: solid 1px #ccc;
}

#wrapper.cardspread {
	width: 100% !important;
}

#spacer {
	height: 3em !important;
}

/*=====================================
	SIDEBAR
=====================================*/

.sidebar{
	border-right: 1px solid lightgrey;
	margin-bottom: 100px;
}

.sidebar .avatar {
	text-align: center;
	border-radius: 1em 2em;
	max-width: 150px;
	margin: 0 auto 50px;
	border: 2px solid #eedacf;
}

.sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sidebar ul li{
	background: rgb(78,43,78);
	color: white;
	text-align: center;
	margin: 5px 0;
	border-radius: 0 1em;
}

.sidebar ul li a {
	color: white;
	height: 50px;
	line-height: 50px;
	padding: 0 5px;
}

.sidebar ul li a:hover {
	/* background: white;
	color: #e78a94;
	height: 50px;
	line-height: 50px;
	padding: 0 5px; */
}

/*=====================================
	CUTENEWS
=====================================*/

article.cutenews {
	padding: 15px !important;
	border-bottom: double 3px #e78a94;
	margin-bottom: 25px;
}

article.cutenews h1 {
	color: #e78a94;
	margin-left: 1em;
}

article.cutenews img {
	max-width: 60%;
	background: white;
	padding: 5px;
	border: solid 1px #ccc;
}

article.cutenews img.avi {
	background:#fff;
	max-width:100px;
	border: 1px solid #ccc;
	border-radius: 3px 15px;
	padding:5px; 
	/* float:right;*/
	text-align: center;
	margin: 0 auto;
}

article hr {
	border-bottom: 1px solid lightgrey;
	width: 50%;
	text-align: center;
}

/*=====================================
	FOOTER
=====================================*/

#footer {
	border-top: solid 5px white;
	background: rgb(243,233,231);
  /* background:  #e78a94; */
  /* background: rgb(243,233,231);
	background: -moz-linear-gradient(0deg, rgba(139,149,205,1) 29%, rgba(226,226,254,1) 65%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(139,149,205,1) 29%, rgba(226,226,254,1) 65%, rgba(255,255,255,1) 100%);
	background: linear-gradient(0deg, rgba(139,149,205,1) 29%, rgba(226,226,254,1) 65%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8b95cd",endColorstr="#ffffff",GradientType=1); */
  color: #c6d4a1 !important;
  /* border-top: double 3px #e78a94 !important; */
  margin: 0;
  padding: 0;
}

#footer a, #footer a:active, #footer a:hover, #footer a:visited{
	color: #444d80;
}

#footer .container {
  padding: 25px;
  text-align: center;
}
/*=====================================
	IMAGES
=====================================*/

img.sit-left {
	float:left; 
	max-width: 250px;
	background: white;
	padding: 5px;
	border: solid 1px #ccc;
	border-radius: 0 1em;
	margin-right:1em;
}

img.sit-right {
	float:right; 
	max-width: 250px;
	background: white;
	padding: 5px;
	border: solid 1px #ccc;
	border-radius: 0 1em;
	margin-left:1em;
}

/*=====================================
	BUTTONS
=====================================*/

.btn.btn-primary {
	background: #e78a94;
	border: 1px solid #e78a94;
	color: #eedacf;
}

.btn.btn-default {
	color: #e78a94;
	border: 1px solid #e78a94;
}

/*=====================================
	MASONRY CARDS
=====================================*/

.masonry .cards {
	color:#000;
	margin:0;
	padding:0;
}

.masonry {
	width:100%;
	margin:0 auto;
	overflow:hidden;
}

.cards {
	height:300px;
	margin:20px auto;
	overflow:hidden;
	position:relative;
	background:  pink;
	/*width:400px;*/
}

#spread {
	height: 100%;
	width: 100%;
	background-size: cover;
}

#spread.imgA { background: white url('../img/card2.gif') center; }
#spread.imgB { background: white url('../img/card1.gif') center; }
#spread.imgC { background: white url('../img/card3.gif') left; }
#spread.imgD { background: white url('../img/card4a.gif') center; }

/*
.cards img {
	width: 100%;
	height: 100%; /* fuck it 
	background-size: cover;
}
*/

/*=====================================
	LINKS
=====================================*/

a, a:hover, a:active, a:visited {
	/* color: #ae747c; */
	color: rgb(211,87,84);
}


/*=====================================
	LISTING INFO
=====================================*/

#faninfo {
	overflow: hidden;
	margin: 0 auto;
	text-align: right;
	vertical-align: center;
	padding: 1em 1em 1em 5em;
	width: 85%;
	max-height: 200px;
	/* height: 150px; */
	background:  rgb(208,102,106) url('./img/vanoe3.png') left no-repeat;
	border-radius: 0 2em;
	border: solid 2px rgb(208,102,106);
	background-size: auto 100%;
}

#faninfo a,
#faninfo a:hover,
#faninfo a:visited,
#faninfo a:hover {
	color: #fff !important;
}

blockquote {
	margin-left: 0.2em;
	border-left: solid 1px rgb(208,102,106);
	padding: 10px;
	}


/*=====================================
	FORM-MATTING
=====================================*/
			
input, button , select, textarea {
	font-family: 'Gentium Basic', serif;	
	border: 1px double rgb(208,102,106);
	background-color: #fff;
	color: rgb(208,102,106);
	padding: 15px;
	margin: 5px;
	border-radius: 0 0.5em;
}

input, button , select { 
}
				  
textarea {
	width: 80%;
}
